Update 27 Apr 2004

EPlusInterface Version 0.004 is available (needs Python2.3 if you use the source code)

What it can do

What it cannot do